Belkin Intermational Linksys Velop 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1319027 漏洞类型 操作系统命令注入
发布时间 2018-09-20 更新时间 2019-10-23
CVE编号 CVE-2018-17208 CNNVD-ID CNNVD-201809-878
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201809-878
|漏洞详情
Belkin Intermational Linksys Velop是美国Belkin Intermational公司的一套家庭WiFi无线网络解决方案。 Belkin Intermational Linksys Velop 1.1.2.187020版本中存在安全漏洞。攻击者可借助cgi-bin/zbtest.cgi脚本或cgi-bin/zbtest2.cgi脚本利用该漏洞注入命令,获取完整的root访问权限。
|参考资料

来源:langkjaer.com

链接:https://langkjaer.com/velop.html